prefix=/gnu/store/27ygdlznld2s6bk8mw2hmbhbh517ahaq-libcap-2.24
exec_prefix=/gnu/store/27ygdlznld2s6bk8mw2hmbhbh517ahaq-libcap-2.24
libdir=/gnu/store/27ygdlznld2s6bk8mw2hmbhbh517ahaq-libcap-2.24/lib
includedir=/gnu/store/27ygdlznld2s6bk8mw2hmbhbh517ahaq-libcap-2.24/include

Name: libcap
Description: libcap
Version: 2.24
Libs: -L${libdir} -lcap
Libs.private: -lattr
Cflags: -I${includedir}
